<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }?>
<!DOCTYPE html>
<html>
<head>
<http-equiv='Content-Type' content='text/html; charset=UTF-8' />

<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>
<?php get_header(); ?>
<meta name='robots' content='index, follow' />

<meta name='viewport' content='width=device-width' />
<link rel='stylesheet' type='text/css' media='all' href='<?php get_theme_url(); ?>/assets/css/reset.css' />
<link rel='stylesheet' type='text/css' media='all' href='<?php get_theme_url(); ?>/assets/css/extra.css' />
<link rel='stylesheet' type='text/css' media='all' href='http://fonts.googleapis.com/css?family=Droid+Serif:400,700' />
<link rel='stylesheet' type='text/css' media='projection, screen, tv' href='<?php get_theme_url(); ?>/assets/css/design.css' />
<link rel='stylesheet' type='text/css' media='print' href='<?php get_theme_url(); ?>/assets/css/print.css' />
<link rel='stylesheet' type='text/css' href='<?php get_theme_url(); ?>/assets/css/custom.css' />

<script type='text/javascript' src='<?php get_theme_url(); ?>/assets/js/jquery-1.9.0.min.js'></script>
<script type='text/javascript'>
      $(document).ready(function(){

      $(window).scroll(function(){
        if ($(this).scrollTop() > 100) {
          $('.topscroll').fadeIn();
        } else {
          $('.topscroll').fadeOut();
        }
      });

      $('.topscroll').click(function(){
        $("html, body").animate({ scrollTop: 0 }, 600);
        return false;
      });

    });
</script>

<script type='text/javascript' src='<?php get_theme_url(); ?>/assets/js/custom.js'></script>

</head>
<body id='<?php get_page_slug(); ?>'>

<div id='page'>

<div id='header'>
  <h1><?php get_site_name(); ?></h1>
  <p class='description'><span><?php get_component('tagline'); ?></span></p>
</div>

<div id='navbar'>
  <ul>
    <?php get_navigation(return_page_slug()); ?>
  </ul>
</div>
